@font-face {
    font-family: 'DINNextW01';
    src: url('../../resources/fonts/DINNextW01-Regular.woff2') format('woff2'),
    url('../../resources/fonts/DINNextW01-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextW01';
    src: url('../../resources/fonts/DINNextW01-Medium.woff2') format('woff2'),
    url('../../resources/fonts/DINNextW01-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextW01';
    src: url('../../resources/fonts/DINNextW01-Bold.woff2') format('woff2'),
    url('../../resources/fonts/DINNextW01-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'DINNextW01';
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5em !important;
}

a{
    text-decoration: none;
    cursor: pointer;
    color:#4c4c4c;
}

.slick-slide {
    outline: none !important;
}

a:hover,
a:active,
a:focus{
    outline: 0;
    color:#4C4F55;
    text-decoration:none;
}

.mcr-button {
    display: inline-block;
    margin-top: 8px;
    margin-right: 10px;
    margin-bottom: 0px;

    background: #ccc;
    border: 1px solid #eee;

    font-size: 11px;
    color: #4f5054 !important;
    text-align:center;

    -webkit-border-radius: 3px;
    border-radius: 3px;

    /*transition: all 400ms ease-out 0s;*/
    transition: background-color 300ms ease-out;

    cursor: pointer;
    text-decoration: none !important;
}
.mcr-button:hover {
    color: #fff !important;
    background-color: rgb(136,85,137);

}

.mcr-container {
    position: relative;
    width: 940px;
    margin-right: auto;
    margin-left: auto;
}

.mcr-header {
    position: relative;
    display: block;
    width: 100%;
    height: 118px;

    background: #5e1c4d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlMWM0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZDVkOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #5e1c4d 0%, #8d5d91 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e1c4d), color-stop(100%,#8d5d91)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #5e1c4d 0%,#8d5d91 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #5e1c4d 0%,#8d5d91 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #5e1c4d 0%,#8d5d91 100%); /* IE10+ */
    background: linear-gradient(to bottom, #5e1c4d 0%,#8d5d91 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e1c4d', endColorstr='#8d5d91',GradientType=0 ); /* IE6-8 */

    z-index: 600;
}
.mcr-header-temp {
    position: relative;
    display: none;
    width: 100%;
    height: 118px;
}
.mcr-header-print {
    position: relative;
    display: none;
    width: 100%;
    height: 118px;
}

.mcr-header .mcr-header-logo {
    display: block;
    float: left;
    padding-top: 1%;
    padding-left: 1.5%;
}

.mcr-header .mcr-header-caption {
    display: block;
    float: left;
    color: #fff;
    margin-left: 2.8%;
    border-left: 1px #fff solid;
    margin-top: 2.8%;
    padding-top: 0.5%;
    padding-left: 1.4%;
    height: 65px;
}

.mcr-header .mcr-language {
    position: absolute;
    display: block;
    right: 0px;
    padding-top: 0%;
    padding-right: 1.5%;
    font-size: 80%;
    color: #fff;
}

.mcr-header .mcr-header-social {
    display: block;
    float: right;
    margin-top: 6%;
    padding-right: 16.5%;
}

.mcr-header .mcr-header-social ul li {
    display: inline-block;
    width: 21px;
    height: 21px;
}

#social-area {
    text-align: center;
    margin-top:6% !important;
    height: 21px;
}

#social-area #social ul {
    margin: 0;
    padding: 0;
    line-height:0.5em;
    margin-left:-15px;
    height: 21px;
}

#social-area #social ul li {
    display: inline-block;
    list-style: none;
    cursor: pointer;
}

#social-area #social ul li:first-child {
    margin-left: 0;
}

#social ul li a {
    display: block;
    height:21px;

    background: transparent;

    -webkit-transition: all 400ms ease-out 0s;
    -moz-transition: all 400ms ease-out 0s;
    -o-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;

    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

#social ul li a span {
    display: inline-block;
    color: #55606a;
    margin-right: 2px;
    line-height:0.5em;

    -webkit-transition: all 400ms ease-out 0s;
    -moz-transition: all 400ms ease-out 0s;
    -o-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;

    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

#social ul li:hover a,
#social ul li.active a {
    background: #7F4A7D;

    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

#social ul li:hover a span,
#social ul li.active a span {
    color: #FFFFFF;
    opacity: 1;
    filter: alpha(opacity=100);

    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.social-icon-Facebook::after
{
    content: url(../../resources/images/icon/fb.png);
}
.social-icon-Twitter::after
{
    content: url(../../resources/images/icon/twitter.png);
}
.social-icon-Flickr::after
{
    content: url(../../resources/images/icon/flr.png);
}
.social-icon-Youtube::after
{
    content: url(../../resources/images/icon/yt.png);
}

.menu-bar, .menu-bar ul {
    background-color: #CECECE !important;
}

li {
    color: #4c4c4c !important;
}

.top-bar-section ul li > a {
    text-transform: uppercase !important;
}

.top-bar-section ul li > a {
    font-family: 'DINNextW01' !important;
    color: #4c4c4c !important;
}

.menu_select {
    background: -webkit-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: -o-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: -moz-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    border-radius: 0px 0px 5px 5px;
    border-bottom: 1px solid #ccc;
    margin-top:-1px;
    color: #8A598D !important;
}

.menu-sec {
    background-color: #CECECE !important;
    font-size: 16px !important;
    color: #555 !important;
    font-weight: 600 !important;
    padding: 0 12px !important;
}

.menu-sec:hover {
    background: -webkit-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: -o-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: -moz-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    border-radius: 0px 0px 5px 5px;
    border-bottom: 1px solid #ccc;
    margin-top:-1px;
}

.menu-bar, .menu-bar ul{
    background-color: #CECECE !important;
}

.mcr-mobile-menu-panel {
    display: none;
    position: fixed;
    width: 300px;
    height: 1000px;
    top: 119px;
    z-index: 1000;
    background-color: #CECECE;
}
.mcr-mobile-menu-panel ul {
    list-style-type: none;
    margin: 10px 0px 0px 0px;
}
.mcr-mobile-menu-panel .dropdown {
    margin-top: 0px;
    margin-left: 6%;
}
.mcr-mobile-menu-panel .menu-sec {
    background-color: #CECECE !important;
}
.mcr-mobile-menu-panel .menu-sec:hover {
    background: #CECECE !important;
}
.mcr-mobile-menu-panel .menu-sec.tap {
    background: -webkit-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: -o-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: -moz-linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
    background: linear-gradient(rgba(206,206,206,0.8), rgba(249,249,249,0.8)) !important;
}

.mcr-body {
    position: relative;
    display: block;
    min-height: calc(100vh - 105px);
}

.mcr-body .mcr-article-divider {
    margin-top: 2%;
}

.mcr-body .mcr-article-divider.single {
    margin-top: 0%;
    margin-bottom: 2%;
    width: 100%;
    border-top: rgb(176,78,153) 1px solid !important;
}

.mcr-body.home {
    /*padding-top: 10px;*/
    padding-bottom: 3%;
}

.mcr-body.inner a {
    color: #B04E99;
    text-decoration: underline;
}

.mcr-body.inner ul {
    margin-left: 0px;
}

.mcr-body.inner ul li {
    background-image: url(../../resources/images/list-bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 25px;
    list-style-type: none;
}

.mcr-section-guide {
    display: block;
    margin-top: 2%;
    margin-bottom: 2%;
}
.mcr-section-guide a {
    color: #B04E99;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none !important;
}
.mcr-section-guide a:first-child {
    margin-left: 0px;
}

.mcr-section-title {
    position: relative;
    display: block;
    margin-bottom: 1%;
    padding-bottom: 5px !important;
    border-bottom: rgb(176,78,153) 1px solid !important;
    margin-bottom: 10px !important;
    padding-bottom: 5px;
    font-size: 23px !important;
    font-weight: 500 !important;
    width: 100% !important;
    color: #4c4c4c !important;
}

.mcr-body .mcr-article-carousel {
    display: inline-block;
    width: 100%;
    border-top: rgb(176,78,153) 1px solid !important;
    padding-top: 1%;
    padding-bottom: 2%;
}
.mcr-body .mcr-article-carousel .view-all {
    display: inline-block;
    width: 100%;
    text-align: right;
    padding-bottom: 1%;
}
.mcr-body .mcr-article-carousel .img-container {
    background: #efefef !important;
    width: 100px !important;
    height: 65px !important;
    text-align: center !important;
}
.mcr-body .mcr-article-carousel img {
    display: inline-block;
    max-width:100px !important;
    max-height:65px !important;
}
.mcr-body .mcr-article-carousel-slick {
    padding-bottom: 1%;
}
.mcr-body .mcr-article-carousel ul li {
    background-image: none !important;
    background-repeat: no-repeat;
    padding-left: 0px;
}
.mcr-body .mcr-article-carousel ul {
    /*margin-bottom: 1%;*/
}

.mcr-body .mcr-banner {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 88px;
    margin-top: 2%;
    margin-bottom: 4%;

    background-image: url(../../resources/images/banner-join.png);
    background-repeat: no-repeat;
}
.mcr-body .mcr-banner .mcr-title {
    position: absolute;
    width: 230px;
    height: 50px;
    text-align: center;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 22px;
    font-weight: bold;
    padding-top: 2px;
    cursor: pointer;
}
.mcr-body .mcr-banner .mcr-title .mcr-counter {
    color: #B04E99 !important;
    text-align: center;
    text-shadow: 1px 0px #fff;
}
.mcr-body .mcr-banner .mcr-title .mcr-cities {
    color: #fff !important;
    text-align: center;
}
.mcr-body .mcr-banner .mcr-title .mcr-blurb {
    display: inline-block;
    width: 100%;
    font-size: 14px;
}
.mcr-body .mcr-banner .mcr-button {
    position: absolute;
    width: 82px;
    height: 36px;
    right: 0px;
    bottom: 8%;
    line-height: 36px;
}
.mcr-body .mcr-banner.mobile {
    display: none;
}

.mcr-body .mcr-carousel {
    position: relative;
    display: inline-block;
    width: 100%;
    min-height: 250px;
    /*margin-top: 4%;*/
    margin-bottom: 4%;
}
.mcr-body .mcr-carousel h1 {
    font-size: 19px !important;
    font-weight: bold !important;
}
.mcr-body .mcr-article {
    position: relative;
    display: inline-block;
    width: 100%;
    /*margin-top: 4%;*/
    margin-bottom: 4%;
}
.mcr-body .mcr-article h1 {
    font-size: 19px !important;
    font-weight: bold !important;
}
.mcr-body .mcr-article .mcr-desc {
    margin-top: 2%;
}
.mcr-body .mcr-article .mcr-desc-main-only {
    display: none;
}
.mcr-body .main-only .mcr-article .mcr-desc-main-only {
    display: block;
}
.mcr-body .main-only .mcr-article .mcr-desc {
    display: none;
}
.mcr-body .mcr-carousel .mcr-desc-main-only {
    display: none;
}
.mcr-body .main-only .mcr-carousel .mcr-desc-main-only {
    display: block;
}
.mcr-body .main-only .mcr-carousel .mcr-desc {
    display: none;
}
.mcr-body .mcr-article.cityprofile img {
    width: auto;
    margin-right: 1%;
}
.mcr-body .mcr-article.cityprofile .mcr-desc {
    margin-top: 0px;
}
.mcr-body .mcr-article.cityprofile a {
    color: #B04E99;
    text-decoration: underline;
}
.mcr-body .mcr-article.listing {
    margin-top: 1%;
}
.mcr-body .mcr-article.listing a {
    color: #B04E99;
    display: inline-block;
    width: 100%;
    margin-bottom: 3%;
    border-bottom: 1px solid rgba(204, 204, 204, .7);
    padding-bottom: 0.8%;
}
.mcr-body .mcr-article.listing a:last-child {
    border-bottom: none;
}


.mcr-body .mcr-carousel .row.cityprofile img {
    width: auto;
    margin-right: 1%;
}
.mcr-body .mcr-carousel .row.cityprofile a {
    color: #B04E99;
    text-decoration: underline;
}
.mcr-body .mcr-article.event img {
    width: auto;
    margin-right: 2%;
}
.mcr-body .mcr-article.event p {
    margin-bottom: 0px;
    font-weight: bold;
}
.mcr-body .mcr-article.event span {
    display: inline-block;
    width: auto;
    height: 1px;
    border-top: 1px #B04E99 solid;
    padding-top: 4px;
}
.mcr-body .mcr-article.event .mcr-location {
    display: block;
    margin-top: 1%;
}
.mcr-body .mcr-article.event .mcr-location a {
    color: #B04E99;
    text-decoration: underline;
    margin-right: 2%;
}
.mcr-body .mcr-article.event .mcr-desc {
    margin-top: 0px;
}
.mcr-body .mcr-carousel .row.event img {
    width: auto;
    margin-right: 2%;
}
.mcr-body .mcr-carousel .row.event p {
    margin-bottom: 0px;
    font-weight: bold;
}
.mcr-body .mcr-carousel .row.event span {
    display: inline-block;
    width: auto;
    height: 1px;
    border-top: 1px #B04E99 solid;
    padding-top: 4px;
}
.mcr-body .mcr-carousel .row.event .mcr-location {
    display: block;
    margin-top: 1%;
}
.mcr-body .mcr-carousel .row.event .mcr-location a {
    color: #B04E99;
    text-decoration: underline;
    margin-right: 2%;
}

.mcr-body .mcr-side-col {
    padding-top: 3% !important;
}
.mcr-body .mcr-side-col.not-home {
    padding-top: 0% !important;
}

.mcr-body .mcr-article-side:not(:first-child) {
    margin-top: 5%;
}

.mcr-body .mcr-article-side img {
    display: block;
    float: left;
}
.mcr-body .mcr-article-side p {
    padding-top: 2.5%;
    padding-right: 1%;
    margin-bottom: 3%;
}
.mcr-body .mcr-article-side p a {
    color: #B04E99;
    text-decoration: underline;
}
.mcr-body .mcr-article-side .mcr-desc .mcr-read-more {
    display: inline-block;
    color: #B04E99;
    margin-top: 4%;
    width: 100%;
    text-align: right;
    text-decoration: underline;
}
.mcr-body .mcr-article-side.event img {
    margin-right: 8%;
}
.mcr-body .mcr-article-side.event p {
    font-weight: bold;
}
.mcr-body .mcr-article-side.event span {
    display: inline-block;
    width: auto;
    height: 1px;
    border-top: 1px #B04E99 solid;
    padding-top: 4px;
}
.mcr-body .mcr-article-side .mcr-location a {
    color: #B04E99;
    text-decoration: underline;
    margin-right: 2%;
}
.mcr-body .mcr-article-side h1 {
    font-size: 19px !important;
    font-weight: bold !important;
}

.mcr-body .mcr-read-more {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-top: 1.2%;
}
.mcr-body .mcr-read-more a {
    color: #B04E99;
    text-decoration: underline;
}

.mcr-body.inner h1 {
    font-size: 1.1em;
    font-weight: bold !important;
    padding-bottom: 5px !important;
}

.mcr-body.inner .mcr-body-download-links {
    display: block;
    float: right;
    width: 300px;
    height: auto;
    padding: 2%;
    background-color: #f2f2f2;
    border: 1px #d8d8d8 solid;
    margin-left: 1%;
    margin-bottom: 1%;
}
.mcr-body.inner .mcr-body-download-links .header {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 3%;
}
.mcr-body.inner .mcr-body-download-links a {
    color: #B04E99;
    text-decoration: underline;
    display: inline-block;
    width: 100%;
    margin-bottom: 6%;
    font-size: 1em;
}
.mcr-body.inner .mcr-body-download-links a:last-child {
    margin-bottom: 0%;
}
.mcr-body.inner .mcr-body-event-info {
    display: inline-block;
    margin-bottom: 3%;
    width: 50%;
}
.mcr-body.inner .mcr-body-event-info img {
    display: inline-block;
    margin-right: 2%;
}
.mcr-body.inner .mcr-body-event-info span {
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    border-bottom: rgb(176,78,153) 1px solid !important;
}
.mcr-body.inner .mcr-body-event-info div {
    margin-top: 5%;
}
.mcr-body.inner .mcr-body-event-info a {
    margin-right: 2%;
}
.mcr-body.inner .mcr-body-event-info-tbl {
    display: flex;
}
.mcr-body.inner .mcr-body-event-info-tbl table {
}
.mcr-body.inner .mcr-body-event-info-tbl table tr td {
    font-weight: bold;
}
.mcr-body.inner .mcr-body-event-info-tbl table tr td div:nth-child(1) {
    display: inline-block; width: 50%; margin-bottom: 1%; border-bottom: #c2c2c2 1px solid
}
.mcr-body.inner .mcr-body-event-info-tbl table tr td div.mcr-no-country {
    border: none;
}
.mcr-body.inner .mcr-body-event-info-tbl table tr td div:nth-child(2) {
    display: inline-block; width: 100%
}

.mcr-body.inner a {
    word-wrap: break-word;
}

.mcr-image-container {
    position: relative;
    display: block;
    float: left;
    width: auto;
    margin-right: 2%;
}

.mcr-image-container .mcr-seal-mom {
    position: absolute;
    top: -5%;
    left: 0px;
}

.mcr-cityprofile-info {
    display: block;
    float: left;
    width: 50%;
    height: auto;
    max-height: 300px;
    margin-left: 2%;
    margin-bottom: 4%;
}
.mcr-cityprofile-info h2 {
    font-size: 1em;
    line-height: 1em;
    font-weight: bold;
    margin-top: 5%;
    margin-bottom: 5%;
}

.mcr-body .mcr-feeds {
    margin-top: 5%;
}
.mcr-body .mcr-feeds .mcr-title {
    display: inline-block;
    font-size: 19px;
    font-weight: bold;
    width: 100%;
    color: #4c4c4c;
    border-top: 1px #B04E99 solid;
    border-bottom: 1px #B04E99 solid;
    padding-top: 5%;
    padding-bottom: 3%;
    margin-bottom: 5%;
}

.mcr-body .mcr-downloads {
    display: inline-block;
    width: 100%;
    border-top: 1px #B04E99 solid;
    padding-top: 3%;
    margin-bottom: 3%;
}
.mcr-body .mcr-downloads strong {
    display: inline-block;
    width: 100%;
    padding-bottom: 2%;
}
.mcr-body .mcr-downloads a {
    display: inline-block;
    width: 95%;
}

.mcr-body strong {
    font-size: 1.2em;
}
.mcr-body.home strong {
    font-size: 1em;
}

.mcr-body strong.blurb {
    font-size: 1em;
}

.mcr-body .mcr-body-break {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    height: 1px;
    margin-bottom: 5%;
}

.mcr-col-10 {
    display: block;
    float: left;
    width: 10%;
}
.mcr-col-30 {
    display: block;
    float: left;
    width: 30%;
}
.mcr-col-70 {
    display: block;
    float: left;
    width: 70%;
}
.mcr-col-20 {
    display: block;
    float: left;
    width: 20%;
}
.mcr-col-80 {
    display: block;
    float: left;
    width: 80%;
}
.mcr-col-90 {
    display: block;
    float: left;
    width: 90%;
}
.mcr-col-100 {
    display: block;
    float: left;
    width: 100%;
}

.mcr-body .row.mcr-layout-grid .col-md-4 img {
    max-height: 300px !important;
}
.mcr-body .row.mcr-layout-grid .col-md-4 .mcr-read-more {
    text-align: left;
}
.mcr-body .row.mcr-layout-grid .col-md-4 strong {
    font-size: 1em;
}
.mcr-body .row.mcr-layout-grid.hide {
    display: none;
}

/* BODY BLOCK */
.mcr-body .mcr-block-youtube {
    /*display: inline-block;*/
    /*width: 100%;*/
    display: flex;
    width: auto;
    height: 260px;
    margin-bottom: 3%;
}
.mcr-body .mcr-block-youtube.single {
    min-height: 400px;
}
.mcr-body .mcr-block-youtube.single iframe {
    height: auto;
}
.mcr-body .mcr-block-youtube .mcr-list {
    display: inline-block;
    width: 100%;
    height: 260px;
    overflow-y: auto;
}
.mcr-body .mcr-block-youtube .mcr-list .mcr-list-pad {
    padding-left: 2%;
    padding-right: 2%
}
.mcr-body .mcr-block-youtube .mcr-list .mcr-item {
    display: block;
    float: left;
    width: 100%;
    min-height: 110px;
    border: 1px solid #ddd !important;
    margin-bottom: 5%;
    cursor: pointer;
}
.mcr-body .mcr-block-youtube .mcr-list .mcr-item img {
    padding: 10%;
}
.mcr-body .mcr-block-youtube .mcr-list .mcr-item .mcr-item-pad {
    padding: 5%;
    line-height: 1.1em;
}
.mcr-body .mcr-block-youtube .mcr-list .mcr-item .mcr-item-pad strong {
    font-size: 1em;
}
.mcr-body .mcr-block-youtube .mcr-list .mcr-item .mcr-item-pad span {
    display: inline-block;
    width: 100%;
    margin-top: 2%;
}
.mcr-body .mcr-block-youtube .block-youtube-viewer {
    background-color: #000;
}

.mcr-body .mcr-block-gallery {
    display: table;
    width: 100%;
    border-collapse:collapse;
    margin-bottom: 3%;
}
.mcr-body .mcr-block-gallery .mcr-row {
    display:table-row;
}
.mcr-body .mcr-block-gallery .mcr-cell {
    display: table-cell;
    border: 1px solid #c0c0c0;
    width: 33.33333333333333%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    padding: 2%;
}
.mcr-body .mcr-block-gallery .mcr-cell a {
    display: inline-block;
    width: auto;
    text-align: center;
    margin-bottom: 1%;
}

.mcr-body .mcr-block-gallery.box {
    display: grid;
    width: 100%;
    grid-gap: 10px;
    /* Space between items */
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /* Decide the number of columns and size */
}
.mcr-body .mcr-block-gallery .mcr-item {
    border: 1px solid #d8d8d8;
    width: 100%;
    height: auto;
}
.mcr-body .mcr-block-gallery .mcr-item .mcr-pad {
    padding: 8%;
    text-align: left
}
.mcr-body .mcr-block-gallery .mcr-item .mcr-item-row {
    display: inline-block;
    width: 100%;
    margin-top: 3%;
}
.mcr-body .mcr-block-gallery .mcr-item .mcr-item-row:nth-child(1) {
    /*height: 200px;*/
    text-align: center
}
.mcr-body .mcr-block-gallery .mcr-item .mcr-item-row:nth-child(2) {
    font-weight: bold;
}
.mcr-body .mcr-block-gallery .mcr-item .mcr-item-row:nth-child(2) a {
    color: inherit;
    text-decoration: none;
}
.mcr-body .mcr-block-gallery .mcr-item img {
    padding: 5%;
    /*border: 1px solid #f4f4f4;*/
    max-height: 100%;
    border-radius: 4px;
}

.mcr-body .mcr-block-gallery.profile {
    display: grid;
    width: 100%;
    grid-gap: 20px;
    /* Space between items */
    grid-template-columns: 1fr 1fr;
    /* Decide the number of columns and size */
}
.mcr-body .mcr-block-gallery.profile .mcr-item {
    background-color: #f2f2f2;
}
.mcr-body .mcr-block-gallery.profile .mcr-item .mcr-pad {
    padding: 4%;
}
.mcr-body .mcr-block-gallery.profile .mcr-item .mcr-pad strong {
    display: inline-block;
    width: 100%;
    font-size: 1em;
}
.mcr-body .mcr-block-gallery.profile .mcr-item img {
    padding: 0%;
    border: 1px solid #f4f4f4;
    max-height: 100%;
    border-radius: 4px;
}
.mcr-body .mcr-block-gallery.profile .mcr-item .mcr-pad a {
    display: inline-block;
    width: 100%;
    text-align: right;
}
.mcr-body .mcr-block-gallery.profile .mcr-item .mcr-pad .desc {
    word-wrap: break-word;
}


.mcr-body .mcr-block-downloads-links {
    position: relative;
    display: block;
    float: right;
    width: 31%;
    margin-left: 4%;
    margin-bottom: 4%;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group {
    display: inline-block;
    width: 100%;
    margin-bottom: 10%;
    border: 1px solid #d8d8d8;
    background-color: #f2f2f2;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group-pad {
    padding: 6%;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group .mcr-block-item-container {
    display: inline-block;
    width: 100%;
    margin-top: 2%;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group .mcr-block-item-container .mcr-block-item {
    display: inline-block;
    width: 100%;
    margin-top: 2%;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group.profile .image {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group.profile .header {
    display: inline-block;
    width: 100%;
    padding-bottom: 5px !important;
    border-bottom: rgb(176,78,153) 1px solid;
    margin-bottom: 10px !important;
}

.mcr-body .mcr-block-downloads-links .mcr-block-group.profile strong:nth-child(1) {
    display: inline-block;
    width: 100%;
    margin-bottom: 3%;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group.profile .blurb {
    display: inline-block;
    width: 100%;
    font-size: 1em;
    margin-top: 3%;
}
.mcr-body .mcr-block-downloads-links .mcr-block-group.profile .description {
    display: inline-block;
    width: 100%;
    margin-top: 3%;
}

.mcr-body-quote {
    display: flex;
    padding: 10px;
    background-color: #f3ebfa;
    border-radius: 10px;
    margin-bottom: 2%
}

.mcr-body .row.no-gutter {
    margin-right: -15px;
    margin-left: -15px;
}

.mcr-body .row.no-gutter > [class*='col-'] {
    padding-right: 15px;
    padding-left: 15px;
}


.mcr-body .mcr-layout-group-title {
    display: inline-block;
    width: 100%;
    font-weight: bold;
    font-size: 1.2em;
    border-bottom: rgb(176,78,153) 1px solid;
    padding-bottom: 0.5%;
    margin-top: 6%;
    margin-bottom: 2%;
}
.mcr-body .mcr-layout-group-header.first .mcr-layout-group-title {
    /*margin-top: 2% !important;*/
    margin-top: 0% !important;
}

.mcr-body .mcr-col-breaker-3 {
    display: inline-block;
    width: 100%
}

.mcr-body .mcr-image-header {
    display: table;
}

.mcr-body .mcr-btn-back {
    display: inline-block;
    width: auto;
    padding: 1% 2% 1% 2%;
    background-color: #f4f4f4;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none !important;
}

.mcr-body.cities .mcr-layout-group-title {
    margin-top: 3%;
}

.mcr-body .mcr-view-all {
    display: inline-block;
    width: 100%;
    padding-right: 1.5%;
}

/* BODY BLOCK */

.mcr-footer {
    display: block;
    background-color: #CECECE !important;
    color: #555 !important;
    margin-top: 10px;
    height: auto;
    font-size: 12px;
    padding: 6px;
}

.mcr-footer tr td {
    font-size: 12px;
}

.mcr-footer .pull-right {
    margin-top: 1%;
    margin-right: 2%;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.nopadding-right {
    padding-left: 0 !important;
    /*padding-right: 1% !important;*/
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin: 0 !important;
}

.nopadding-left {
    /*padding-left: 1.5% !important;*/
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin: 0 !important;
}

.mcr-carousel-slick {
    visibility: hidden;
}

.mcr-carousel-slick .row {
    outline: none;
}
.mcr-carousel-slick .slick-dots {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    margin-top: 4%;
    background-color: #eee;
    text-align: center;
    padding-top: 0.8%;
    padding-bottom: 0.8%;
    line-height: normal;
}
.mcr-carousel-slick .slick-dots li {
    display: inline-block;
    margin: 0px;
}

.slick-dots li button:before {
    font-size: 11px !important;
}

.mcr-home-image {
    width: 100%;
}

.mcr-banner.mobile {
    display: none;
}

.mcr-image-top {
    margin-bottom: 2%;
}

.mcr-form {
    display: inline-block;
    width: 100%;
}
.mcr-form .panel {
    border: 1px solid #c0c0c0 !important;
    margin-bottom: 4% !important;
    padding: inherit !important;
    background: inherit !important;

}
.mcr-form .panel:last-child {
    /*margin-bottom: 0% !important;*/
}
.mcr-form .help-block {
    display: inline-block;
    margin-top: -10px;
    margin-bottom: 0px;
}
.mcr-form .form-group-sub {
    display: grid;
    width: 100%;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr;
}
.mcr-form .form-group-sub .item {
    align-self: end;
}
.mcr-form .mcr-block-downloads-links {
    float: none !important;
    width: 100% !important;
    margin-bottom: 0px !important;
    padding-right: 4%;

}
.mcr-form .mcr-block-downloads-links {
    font-size: 0.9em !important;
}
.mcr-form .form-group {
    position: relative;
}
.mcr-form .form-group.with-radio {
    display: inline-block;
}
.mcr-form .form-group.with-radio input {
    display: block;
    float: left;
    margin: 1% 0% 0% 0%;
}
.mcr-form .form-group.with-radio label {
    display: inline !important;
}
.mcr-form label {
    position: relative;
    display: inline-block;
}
.mcr-form-submit {
    display: inline-block;
    width: 100%;
}
.mcr-form-submit button {
    background: #ccc;
    border: 1px solid #eee;

    font-size: 1em;
    color: #4f5054 !important;
    padding: 2%;
}
.mcr-form-submit button:hover {
    color: #fff !important;
    background-color: rgb(136,85,137) !important;
}
.mcr-body .mcr-banner.form {
    margin-top: 0%;
    margin-bottom: 2%;
}

.mcr-block-downloads-links.cities .description strong {
    font-size: 0.9em;
    margin-bottom: 0px !important;
}
.mcr-block-downloads-links.cities .description p {
    margin-bottom: 1.5%;
}
.mcr-body.inner.cities strong.header {
    display: flex;
    width: auto;
}
.mcr-body.inner.cities .description .website {
    word-wrap: break-word;
}

.mcr-block-downloads-links .mcr-block-group .mcr-block-group-pad strong {
    font-size: 1.1em;
}
.mcr-block-downloads-links .mcr-block-group .mcr-block-item .download {
    color: #7F4A7D;
}

#g-cap-message div:nth-child(1) {
    width: 100% !important;
}
#g-cap-message iframe {
    max-width: 100% !important;
}

#g-cap-message iframe .rc-anchor-content {
    width: 100% !important;
}

.mcr-mobile-menu {
    position: absolute;
    bottom: 8%;
    left: 2%;
    display: none;
    width: 33px;
    height: 28px;

    border: 1px solid rgba(255, 255, 255, .3);
    text-align: center;

    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
}
.mcr-mobile-caption {
    position: absolute;
    top: 5px;
    right: -38px;
    font-size: 1em;
    color: rgba(255, 255, 255, .6);
}
#hamburger {
    position: absolute;
    top: 4px;
    left: 2px;
    width: 28px;
    height: 21px;
}

#hamburger span {
    display: block;
    background-color: #fff;
    width: 27px;
    height: .18em;
    border-radius: 1px;
    position: absolute;
    transition: all 0.5s;
}
#hamburger span:first-child {
    top: 0;
    left: 0;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}
#hamburger span:nth-child(2) {
    top: 8px;
    left: 0;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}
#hamburger span:last-child {
    top: 16px;
    left: 0;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}
#hamburger.cha span:first-child {
    transform: rotate(-45deg);
    top: 8px;
}
#hamburger.cha span:nth-child(2) {
    background-color: transparent !important;
}
#hamburger.cha span:last-child {
    transform: rotate(45deg);
    top: 8px;
}

.mcr-footer table {
    background-color: transparent;
    margin-bottom: 0px;
    padding-bottom: 0px;
    height: auto;
    line-height: inherit;
    border: none;
}

.mcr-footer table, .mcr-footer tr, .mcr-footer th, .mcr-footer table, .mcr-footer tr, .mcr-footer td {
    padding: 0px;
}

.mcr-info {
    display: none;
    width: 100%;
    text-align: center;
    font-size: 1.5em;
}

@media (max-width: 991px) {
    .mcr-container {
        width: 100%;
    }

    .nopadding {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .mcr-form .nopadding {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .nopadding-right {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .nopadding-left {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .col-md-8 {
        width: 55.66666667% !important;
        float: left;
    }
    .col-md-4 {
        width: 44.33333333% !important;
        float: left;
    }

    .top-bar.menu-bar a {
        font-size: 11px !important;
    }

    .mcr-body.inner {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media (max-width: 767px) {
    /* IF MOBILE */
    #screen-mode:after {
        content: 'mobile';
    }

    .mcr-mobile-menu {
        display: block;
    }

    body {
        font-size: 0.8em;
    }

    .mcr-header .mcr-header-logo {
        padding-top: 2%;
    }
    .mcr-header .mcr-header-caption {
        padding-top: 3.5%;
        padding-left: 5.4%;
    }

    .top-bar.menu-bar a {
        font-size: 9px !important;
    }

    .mcr-body .mcr-article h1 {
        font-size: 1.1em !important;
    }
    .mcr-body .mcr-carousel h1 {
        font-size: 1.1em !important;
    }
    .mcr-body .mcr-article-side h1 {
        font-size: 1.1em !important;
    }

    .top-bar.menu-bar {
        display: none;
    }

    .mcr-body .mcr-banner.mobile {
        display: block;
    }
    .mcr-body .mcr-banner {
        display: none;
    }
    .mcr-body .mcr-banner.mobile .mcr-title {
        padding-top: 8px;
    }

    .mcr-body .mcr-article.event p {
        font-size: 1.1em;
    }

    .mcr-article-side.event p {
        margin-top: 1.5%;
        display: inline-block;
        width: 100%;
    }

    .mcr-body .mcr-article .mcr-desc {
        margin-top: 0px;
    }

    .mcr-body.inner .mcr-body-download-links {
        width: 150px;
    }

    .mcr-body.inner .mcr-body-event-info span {
        margin-top: 3%;
    }

    .mcr-cityprofile-info {
        width: 100%;
    }

    .mcr-body .mcr-block-youtube {
        height: auto;
        min-height: 260px;
    }

    .mcr-body .mcr-block-youtube .col-md-6 {
        display: inline-block !important;
        width: 100% !important;
    }

    .mcr-body .mcr-block-youtube .col-md-6:nth-child(2) {
        margin-top: 4% !important;
        margin-bottom: 5% !important;
    }

    .mcr-body .mcr-block-downloads-links {
        width: 40%;
    }
    .mcr-body .mcr-block-downloads-links .mcr-block-group .mcr-block-item-container .mcr-block-item img {
        padding-right: 40%;
    }

    .mcr-body .mcr-block-gallery.box {
        grid-template-columns: 1fr 1fr;
    }

    .mcr-body .mcr-block-gallery .mcr-item .mcr-item-row:nth-child(1) {
        height: auto;
        text-align: center;
    }

    .mcr-body .row.mcr-layout-grid .col-md-4 {
        width: 50% !important;
    }
    .mcr-body .row.mcr-layout-grid.no-gutter {
        margin-right: inherit !important;
        margin-left: inherit !important;
    }

    .mcr-body .mcr-col-breaker-2 {
        display: inline-block;
        width: 100%
    }
    .mcr-body .mcr-col-breaker-3 {
        display: none;
    }

    .mcr-body.home .mcr-section-guide {
        margin-left: 4%;
    }

    .mcr-body strong {
        font-size: 0.9em;
    }

    table tr {
        height: auto !important;
    }

    table td {
        padding: 1% !important;
        font-size: 0.9em;
        height: auto !important;
        hyphens: auto;
    }

    /*table td img {
        width: 100% !important;
        height: auto !important;
    }*/

    .mcr-body.home .col-md-8.nopadding-right {
        width: 100% !important;
    }
    .mcr-body.home .col-md-4.nopadding-left {
        width: 100% !important;
    }

    .mcr-body.inner table img {
        width: auto !important;
        height: auto !important;
    }

    .mcr-body .mcr-layout-group-header.first .mcr-layout-group-title .pull-right {
        float: none !important;
    }

    .mcr-footer {
        font-size: 10px;
    }

    .mcr-footer tr td {
        font-size: 10px;
    }

    .mcr-body .mcr-form .col-md-8 {
        width: 92% !important;
    }
    .mcr-body .mcr-form .col-md-4 {
        width: 8% !important;
    }

    .mcr-body.signup .mcr-block-downloads-links {
        display: none;
    }

    .mcr-info {
        display: inline-block;
    }
}


@media (max-width: 549px) {
    .mcr-header .mcr-language {
        padding-top: 1%;
    }
    .mcr-header .mcr-header-social {
        margin-top: 0px;
        padding-right: 19%;
    }

    .mcr-body .mcr-banner.mobile {
        margin-top: 0px;
        margin-bottom: 2%;
    }
    .mcr-body .mcr-banner.mobile .mcr-title {
        width: 110px;
        padding-top: 8px;
        left: auto;
        right: 29%;
        font-size: 18px;
    }
    .mcr-body .mcr-banner.mobile .mcr-title .mcr-blurb {
        display: inline-block;
        font-size: 9px;
        width: 90px;
        line-height: 10px;
    }
}

#dvMCRFloaterCities {
    position: relative;
    width: 300px;
    height: 200px;
}

#dvMCRFloaterCities .mcr-floater-gmap-panel {
    position: relative;
    width: 100%;
    margin-left: 3%;
    margin-bottom: 3%; top: -15%
}

#dvMCRFloaterCities .mcr-floater-gmap-header {
    width: 100%;
    height: auto;
    background-color: #c0c0c0;
    padding: 2%;
    font-size: 1.2em;
    font-weight: bold;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#dvMCRFloaterCities .mcr-floater-gmap-body {
    width: 100%;
    height: 200px;
    background-color: #c0c0c0;
    padding: 2%;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

#dvMCRFloaterCities .mcr-floater-gmap-body div {
    width: 100%;
    height: 100%;
    overflow-x: auto;
}

#dvMCRFloaterCities .mcr-floater-gmap-body ul {
    font-size: 1.2em;
    margin-left: 2%
}

#dvMCRFloaterCities .mcr-floater-gmap-body li {
    background-position: 0px 2px;
    padding-left: 6%;
    padding-bottom: 2%;
    background-image: url(../../resources/images/pin.png);
    background-repeat: no-repeat;
    list-style-type: none;
}